Subject: SSHd permission problem
From: Axel Kowald <[email-masked]>
To: [email-masked]
Date: Tue, 13 Mar 2001 17:24:15 +0100

Hi everybody,

I have problem to run openssh-2.5 on my NT4 machine.
I'm only interested in NT password authentication, so in sshd_config I
set:

RSAAuthentication no
PasswordAuthentication yes

my passwd entry looks like this:

kowald::1000:513:Axel Kowald://e/CygwinStuff/home:/usr/bin/tcsh

When I'm logged in as kowald, start sshd on the command line (sshd -d)
and try
"ssh -v localhost" I get the error message: Failed password although it
is my correct NT password. 
Then I read that sshd running under my account has not sufficient rights
and it has to be installed as service. So I used srvany to install it as
service and it started okay. But when I now try to login I get:
 
debug: Connecting to localhost [127.0.0.1] port 22.
debug: connect: Connection refused

without even asking me for a password !!

What am I doing wrong ??

Any help is appreciated

	Axel Kowald

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple